html,body {	margin:0;padding:0;	height:100%;}
body { font-family:tahoma; }
a {color:#00c;text-decoration:none}
#outer_layout {min-height:100%; position:relative;}
#body_container{/*margin-bottom:117px;*/ height:100%; float:left;	/* Height of the footer */}
#outer_footer {/*position:absolute;*/ bottom:0;   width:100%; /* Height of the footer */}
span.clear{clear:both;}
.clear{clear:both;}
img{ border:none;}

.fTxt {font-family: 'thai-latin';}
.prcTxt {font-family: 'Merriweather', serif;}
.rndC {-moz-border-radius:20px; 
        border-radius:20px; 
        -webkit-border-radius: 20px; padding:10px;}
        
/*layout starts*/
#layout { width:1000px; margin:0 auto; }
#outer_layout{float:left; width:100%;}
/*layout ends*/

/*header starts*/
.logo { padding:20px 0 0 20px; float:left; }
#header { width:1000px;height:100px;float:left; }
#header .top_right { width:330px; float:right; margin:8px 10px 0 0;text-align:right }
#header .top_right a{ color:#00c;text-decoration:none;font-size:14px }
#head_right {float:right; padding:4px 16px 0 0;}
#header1 { width:1000px;height:100px;float:left;background:url(../img/bgHdTop1.png) }
#RT_Time{ color:#999;text-decoration:none;font-size:44px;margin:12px 40px 0 40px;float:left;}
#RT_Date{ color:#999;text-decoration:none;font-size:18px; }

#header2 { width:1000px;background:url(../img/bgHdTop2.png);height:50px;float:left;margin:3px 0 20px 0; }
#header2 a{ color:#eee;text-decoration:none;font-size:16px }

.hmImg {float:left;min-width:184px;width:184px;cursor:pointer;height:40px}
.hmBox1 {width:100px;margin:3px 0 0 10px;float:left;}
.hmBox {margin:3px 0 0 10px;float:left;color:#eee;text-align:center}
.hmBox a{float:left;min-width:100px;}

.box_hd{ width:130px; height:47px; float:left; text-align:center;padding:50px 0 0 0px; position:relative;}
.box_hd{ color:#777;font-size:13px}
.box_hd span {color:#777;font-size:22px;}
.box_hd a {color:#777;font-size:18px;text-decoration:none}

/*header ends*/
#body_container { width:1000px; float:left; margin:0;font-size:16px;min-height:500px}
.info_big {text-align:center;color:#4D7388;font-size:30px;line-height:120px}

/*left_container starts*/
#left_container{ width:247px; float:left;margin:0 0px 0 0;}
/*left_container ends*/

/*right_container starts*/
#right_container{width:740px; float:right; display:inline; padding:16px 10px 0 0;border-left:3px solid #FFFFFF}
#right_container a{ text-decoration:none;}
#right_container a:hover{ text-decoration:underline;}

#content{ width:730px; margin:18px auto;color:#4D7388;}
#content h4{  text-align:center; font-size:18px; font-weight:bold; padding-left:20px;}
#content h4 span{ height:42px; line-height:42px; display:block; text-align:center; font-weight:bold; }

.content_in{ display:block; padding: 0 17px 15px 17px;}
.content_in p{ display:inline; padding: 0 10px 10px 10px; float:left; font-size:12px;}

.pad2{width:540px; margin:6px 0 20px 144px; display:inline; float:left;}
.pad_bot{ padding-bottom:5px; float:left;}

.left_sub{width:600px; float:left;margin:0 0 0 20px;}
.right_sub{ width:286px; float:left;padding:0 0 0 40px;}
.right_sub .h4{width:286px;text-align:center;color:#eee;background:#999;line-height:41px;font-weight:bold;}
.right_sub ul{ width:286px; float:left; float:left; list-style:none;padding:0 0 0 0; margin-top:2px;}
.right_sub ul li{ float:left; float:left; line-height:41px; margin-bottom:1px;}
.right_sub ul li a{ width:246px; float:left; font-size:16px;padding:0 0 0 40px; font-weight:bold; background:#999;color:#fff;text-decoration:none}
.right_sub ul li a:hover{ text-decoration:none!important;}
.right_sub ul li.active a{ text-decoration:none!important;}

.right_sub1{ width:442px; float:left;}
/*right_container ends*/

/*footer starts*/
#outer_footer{float:left; width:100%;}
#inner_footer{ margin:0 auto; width:1000px;background: #000; height:140px}
#footer { width:996px; height:96px; float:left; padding:12px 0 0 0; margin:0 0 0 0; text-align:center;}
#footer p{ padding-bottom:10px; line-height:15px; font-weight:bold; font-size:11px;}
#footer a {text-decoration:none;}
#footer a:hover {text-decoration:underline;}
/*footer starts*/
#footer {}
#footer a { color:#cccccc; text-decoration:none;}
#footer a:hover {text-decoration:underline;}
#footer { color:#cccccc;}
/*footer ends*/


table{font-size:12pt;color:#4D7388;}
.txt{font-size:12pt;color:#4D7388;}
.hr{background:url(../img/head_bor.gif) repeat-x 0 bottom; color:#040404;}
#TB_List a:hover{color:#ffffff;background-color : #0077EE}
/*footer ends*/

.tbborder table,.tbborder  th,.tbborder  td {
    border: 1px solid #ccc;
    border-collapse: collapse;
 } 
.tbnoborder table,.tbnoborder  th,.tbnoborder  td {
    border:none!important;
 } 
.input1 
{
    font-size:16px;width:270px;border: 1px solid #ccc;
    padding:10px;font-family:Tahoma;
}
.input2 
{
    font-size:16px;width:200px;border: 1px solid #ccc;
    padding:5px;font-family:Tahoma;
}
.button2 
{
    font-size:16px;width:130px;
    padding:10px;font-family:Tahoma;
}
.error {color:Red}

form {
   display:inline!important;
   margin:0!important;
   padding:0!important;
}
#tabmenu {border-collapse: collapse;}
#tabmenu a {text-decoration:none;color:#555}
#tabmenu td {width:120px;background:#eee;text-align:center;height:30px;border-top:1px solid #ddd;
               border-left:1px solid #ddd;border-right:1px solid #ddd;border-bottom:1px solid #777}
#tabmenu .tdspc {width:490px;border-top:none!important;background:#fff!important;border-right:none!important}
#tabmenu .tdsel {border-top:1px solid #777!important;border-left:1px solid #777!important;
                 border-right:1px solid #777!important;
                 border-bottom:none!important;background:#fff!important;}



.PFHd {font-size:20px;border-bottom:1px solid #ddd;margin-top:20px;padding-left:5px}
.PFHd span {float:right}
.tbPF1 td:first-child {width:130px;height:30px;text-align:right;font-weight:bold}
.tbPF1 td {padding-left:20px;}
/*//////////////*/

#content_p {padding:20px}
.bgClubBOX {background:url(../img/bgClubBOX.png?v=1) no-repeat;padding:40px 0 10px 0;min-height:450px;}
.buttonPP {font-size:16px;width:120px;height:80px;border-radius:20px}
.buttonPPsm {font-size:14px;width:auto;height:40px;border-radius:10px}
.page-name {text-align:right;color:#999}

